## qca2-plugin-ossl 2.0.0~beta3

=== CMakeLists.txt ===
# QCA OSSL

SET(QCA_OSSL_SOURCES qca-ossl.cpp)

MY_AUTOMOC( QCA_OSSL_SOURCES )

ADD_LIBRARY(qca-ossl SHARED ${QCA_OSSL_SOURCES})
INCLUDE_DIRECTORIES(${OPENSSL_INCLUDE_DIR})
TARGET_LINK_LIBRARIES(qca-ossl ${QT_QTCORE_LIBRARY})
TARGET_LINK_LIBRARIES(qca-ossl qca)
TARGET_LINK_LIBRARIES(qca-ossl ${OPENSSL_LIBRARIES})
if(APPLE)
TARGET_LINK_LIBRARIES(qca-ossl crypto)
endif(APPLE)
IF (WIN32)
  ADD_DEFINITIONS(-DOSSL_097)
  TARGET_LINK_LIBRARIES(qca-ossl gdi32)
  TARGET_LINK_LIBRARIES(qca-ossl wsock32)
  TARGET_LINK_LIBRARIES(qca-ossl ${OPENSSL_EAY_LIBRARIES})
ENDIF (WIN32)

INSTALL(TARGETS qca-ossl LIBRARY DESTINATION ${qca_PLUGINSDIR})
