=== debian/changelog ===
qca2-plugin-ossl (2.0.0~beta3-2) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * Don't export build flags since pkg-kde-tools (and dpkg-buildpackage in
    the past) takes care of that.
  * Pass $CPPFLAGS and $LDFLAGS to the build system.
  * Mark package as Multi-Arch: same and build-depend on libqt4-dev >= 4:4.8.0~.

  [ Modestas Vainius ]
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Backport random password generation support.
    Patch: backport_r820011_random_support.diff

 -- Modestas Vainius <modax@debian.org>  Sun, 24 Jun 2012 20:09:27 +0300

qca2-plugin-ossl (2.0.0~beta3-1) unstable; urgency=low

  * New upstream release.
    - Supports the pbkdf2(sha1) algorithm. (Closes: #514880; LP: #382691)

  [ Matthew Rosewarne ]
  * Tweak package description.
  * Add Homepage: to control.
  * Add watch file.

  [ Felix Geyer ]
  * Switch to source format 3.0 (quilt).
    - Turn changes from the last revision into a proper patch:
      remove_whirlpool_algo.diff
  * Switch debian/rules engine to dhmk.
  * Enable support for MD2 only when available in OpenSSL. (Closes: #622017)
    - Add detect_md2_available.diff
  * Enable support for SSL2 only when available in OpenSSL.
    - Add detect_ssl2_available.diff
  * Don't install the TODO file.
  * Drop libqca2-plugin-ossl.install as we only build a single binary package.
  * Switch to debhelper compat level 7.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Add myself to uploaders.
  * Fix lintian warning copyright-with-old-dh-make-debian-copyright.
  * Add Vcs-* fields.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 30 May 2011 11:41:07 +0300

qca2-plugin-ossl (0.1~20070904-4) unstable; urgency=low

  * Fix compilation with OpenSSL >= 0.9.8i (Closes: Bug#533970)
    (Upstream patch downloaded from
     http://websvn.kde.org/trunk/kdesupport/qca/plugins/qca-ossl/qca-ossl.cpp?r1=848615&r2=864423&view=patch)

 -- Jan Niehusmann <jan@debian.org>  Sun, 21 Jun 2009 20:02:15 +0200

qca2-plugin-ossl (0.1~20070904-3) unstable; urgency=low

  * Upload to unstable

 -- Jan Niehusmann <jan@debian.org>  Sat, 27 Oct 2007 19:05:31 +0200

qca2-plugin-ossl (0.1~20070904-2) experimental; urgency=low

  * Use qmake.mk instead of makefile.mk (Closes: Bug#445942)

 -- Jan Niehusmann <jan@debian.org>  Tue, 09 Oct 2007 18:58:36 +0200

qca2-plugin-ossl (0.1~20070904-1) experimental; urgency=low

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Sun, 07 Oct 2007 15:29:06 +0200

qca2-plugin-ossl (0.1~20070706-1) experimental; urgency=low

  * Initial release
  * Closes: Bug#435693

 -- Jan Niehusmann <jan@debian.org>  Mon, 06 Aug 2007 11:40:02 +0200
