=== debian/control ===
Source: qca2-plugin-ossl
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Jan Niehusmann <jan@debian.org>, Felix Geyer <debfx-pkg@fobos.de>, Modestas Vainius <modax@debian.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 libqca2-dev (>= 2.0.0), libqt4-dev (>= 4:4.8.0~), libssl-dev
Standards-Version: 3.9.3
Homepage: http://delta.affinix.com/qca/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/qca2-plugin-ossl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/qca2-plugin-ossl.git

Package: libqca2-plugin-ossl
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SSL/TLS support for the Qt Cryptographic Architecture
 The Qt Cryptographic Architecture (QCA) provides a straightforward and cross-
 platform API for a range of cryptographic features, including SSL/TLS,
 X.509 certificates, SASL, OpenPGP, S/MIME CMS, and smart cards.
 .
 This plugin provides support for SSL and TLS using the OpenSSL library.
