=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

dh += --buildsystem=qmake

override_dh_auto_configure:
	./configure --verbose --qtdir=/usr/share/qt4 --debug --no-separate-debug-info
	echo QMAKE_CFLAGS_DEBUG="$(CFLAGS) $(CPPFLAGS)" >> conf.pri
	echo QMAKE_CXXFLAGS_DEBUG="$(CXXFLAGS) $(CPPFLAGS)" >> conf.pri
	echo QMAKE_LFLAGS_DEBUG="$(LDFLAGS)" >> conf.pri
	qmake-qt4

override_dh_clean:
	$(overridden_command)
	rm -rf conf.log conf.pri conf.pri.tmp lib/
