=== debian/watch ===
version=3

opts=uversionmangle=s/-/~/ \
http://delta.affinix.com/download/qca/2.0/plugins/qca-ossl-(.*).tar\.bz2
